

input[type="text"] {
	padding: 15px;
	padding: ;
	width: 110px;
        border: #FFF;
        background-color: #f8f8f8;
        color: #818181;
        border: 1px solid #eeeeee;
}
input.wpcf7-form-control.wpcf7-text {
	margin-bottom: -15px;
}
footer .column1 {
position: relative;
top: -18px;
}

.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }


#nav-menu-item-14860 li,
#nav-menu-item-14862 li,
#nav-menu-item-14864 li,
#nav-menu-item-14866 li,
#nav-menu-item-15100 li,
#nav-menu-item-15102 li,
#nav-menu-item-15176 li,
#nav-menu-item-15180 li,
#nav-menu-item-15185 li,
#nav-menu-item-15190 li,
#nav-menu-item-15195 li,
#nav-menu-item-15368 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 13px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}



.carousel-inner .item.light .slider_content .text .qbutton.white {
     background-color: transparent;
}

.carousel-inner .item.dark .slider_content .text .qbutton.white:hover,
.carousel-inner .item.dark .slider_content .text .qbutton:hover,
.carousel-inner .item.light .slider_content .text .qbutton.white:hover,
.carousel-inner .item.light .slider_content .text .qbutton:hover {
background-color: #f53644;
border-color: #f53644 !important;
}

.carousel-inner .item.dark .slider_content .text .qbutton:hover,
.carousel-inner .item.light .slider_content .text .qbutton:hover { 
    color: #fff; 
}

.contact_detail .contact_section > h4 {
display: none;
}

.blog_large_image h2,
.blog_large_image h2 a,
.blog_holder.blog_single article h2,
.blog_holder.blog_single article h2 a {
font-size: 27px;
}

.blog_small_image h2,
.blog_small_image h2 a { font-size: 22px; }

span.counter.zero.executed {
      font-family: Playfair Display;
}

.testimonials .testimonial_text_inner p {
font-family: Raleway;
font-weight: 400;
}

.testimonials .testimonial_text_inner p.testimonial_author {
font-weight: 700;
letter-spacing: 1px;
}

.footer_bottom {
padding: 39px 0;
}

.footer_top .two_columns_50_50>.column2 {
text-align: right;
}

.qode_pricing_list .qode_pricing_item_title {
font-weight: 700;
}

.qode_pricing_list .qode_pricing_item_price_inner span {
color: #f83501;
font-size: 35px;
font-family: Playfair Display;
font-weight: 400;
}

.contact_detail .separator {
margin-top: 16px;
margin-bottom: 25px;
}

.footer_top .column2 p {
color: #fff;
}

.footer_top .column2 p.footerinfo1 {
font-family: "Playfair Display";
font-weight: 700;
font-size: 28px;
line-height: 32px;
letter-spacing: 2px;
}

.contact_detail .separator {
opacity: 1;
}

.title .separator.small, .title .separator.small.left, .title .separator.small.right {
margin-top: 35px;
}

.filter_holder ul li span {
font-family: Raleway;
font-size: 12px;
letter-spacing: 2px;
}

.overlay {
   background:transparent; 
   position:relative; 
   width:100%;
   height:500px; /* your iframe height */
   top:500px;  /* your iframe height */
   margin-top:-500px;  /* your iframe height */
}

.footer_bottom {
padding: 5px;
}

a, p a {
color: #FFFFFF;
text-decoration: none;
cursor: pointer;
}

p {
color: #000000;
font-weight: bold;
}


.vc_col-xs-1, .vc_col-sm-1, .vc_col-md-1, .vc_col-lg-1, .vc_col-xs-2, .vc_col-sm-2, .vc_col-md-2, .vc_col-lg-2, .vc_col-xs-3, .vc_col-sm-3, .vc_col-md-3, .vc_col-lg-3, .vc_col-xs-4, .vc_col-sm-4, .vc_col-md-4, .vc_col-lg-4, .vc_col-xs-5, .vc_col-sm-5, .vc_col-md-5, .vc_col-lg-5, .vc_col-xs-6, .vc_col-sm-6, .vc_col-md-6, .vc_col-lg-6, .vc_col-xs-7, .vc_col-sm-7, .vc_col-md-7, .vc_col-lg-7, .vc_col-xs-8, .vc_col-sm-8, .vc_col-md-8, .vc_col-lg-8, .vc_col-xs-9, .vc_col-sm-9, .vc_col-md-9, .vc_col-lg-9, .vc_col-xs-10, .vc_col-sm-10, .vc_col-md-10, .vc_col-lg-10, .vc_col-xs-11, .vc_col-sm-11, .vc_col-md-11, .vc_col-lg-11, .vc_col-xs-12, .vc_col-sm-12, .vc_col-md-12, .vc_col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 0px;
  padding-right: 0px;
  box-sizing: border-box;
}


.wpb_gmaps_widget .wpb_wrapper {
  background-color: #f7f7f7;
  padding: 0px;
}

.footer_top .widget #searchform input[type="submit"] {
  color: #FFFFFF;
}

.footer_top .widget #searchform {
  background-color: transparent;
  border: 1px solid #FFFFFF;
}

.footer_top .widget #searchform input[type="text"] {
  color: #063869;
}

h1, h2, h3, h4, h5, h6 {
  color: #FFFFFF;
}

p {
  color: #000000;
  font-weight: normal;
}



}
p {
  color: #FFFFFF;
  font-weight: normal;
}

.footer_top {
  padding: 72px 0 0px;
}


nav.main_menu>ul>li>a:hover {
font-size: 15px;
}
nav.main_menu > ul > li > a {
  font-family: 'Raleway', sans-serif;
  font-size: 15px;
  font-weight: 600;
  letter-spacing: 2px;
}
.footer_top a, .footer_top p, .footer_top span, .footer_top li, .footer_top .textwidget {
  color: #FFFFFF;
  word-wrap: break-word;
}
.footer_bottom {
  display: table-cell;
  text-align: center;
  font-size: 15px;
  line-height: 22px;
  height: 53px;
  width: 1%;
  vertical-align: middle;
font-weight: normal;
}
::selection {
  background: #328efe;
}
header.sticky .header_bottom {
  background-color: #fff!important;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0);
}

.q_team .q_team_description_wrapper {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.65);
  opacity: 0;
  -webkit-transition: opacity .3s ease-in-out;
  -moz-transition: opacity .3s ease-in-out;
  -ms-transition: opacity .3s ease-in-out;
  -o-transition: opacity .3s ease-in-out;
  transition: opacity .3s ease-in-out;
  cursor: default;
}
.q_team .q_team_text {
  padding: 0px 0px 0px;
  border-style: none;
  border-width: 1px;
  border-color: #f6f6f6;
  border-top: none!important;
}
.q_team .q_team_description_inner p {
  color: #ffffff;
}

h3, h6 {
  color: #063869;
}

a {
  color: #439242;
  text-decoration: none;
  cursor: pointer;
}

.projects_holder .feature_holder_icons {

    display: none !important;

}

.portfolio_title a {

pointer-events: none;

}